using System;
using System.Data;
using System.Data.SqlClient;
using Microsoft.ApplicationBlocks.Data;
//该源码下载自www.51aspx.com(５１ａｓｐｘ．ｃｏｍ)

namespace SK.MemberDAL
{
	/// <summary>
	/// Question 的摘要说明。
	/// </summary>
	public class Question
	{
		public Question()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List()
		{
			return SqlHelper.ExecuteDataset(Data.ConnString,CommandType.Text,"select * from Question");
		}
	}
}
